-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   81 300
-S 0  -X RUN  -Q 0 -L 4   78 250
-S 1  -X RUN  -Q 1 -L 3   56 200
-S 1  -X RUN  -Q 1 -L 3   56 200
-S 3  -X RUN  -Q 2 -L 2   54 200
-S 3  -X RUN  -Q 2 -L 2   48 200
-S 2  -X RUN  -Q 3 -L 2   48 300
-S 2  -X RUN  -Q 3 -L 2   40 125
-S 4  38 300
-S 5  38 400
-S 4  30 125
-S 4  30 200
-S 4  29 175
-S 4  28 250
-S 4  22 175
-S 5  12 150
